MetacatUI - Task #6947

Add MN Services display to search result views
01/20/2016 09:38 AM - Lauren Walker

Status: New Start date: 01/20/2016
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.0.0 Spent time: 0.00 hour
Description

History

#1 - 08/03/2016 10:18 AM - Lauren Walker
- Target version changed from 1.12.0 to 2.0.0

#2 - 09/22/2016 07:45 AM - Lauren Walker

Metadata records with a service available will display an icon in the search result list. (@ AHM 2016)

#3 - 11/14/2016 02:10 PM - Lauren Walker
- Parent task deleted (#6945)
